OCTCF(4)

NAME
octcf - OCTEON CompactFlash memory driver

SYNOPSIS
octcf* at iobus?

DESCRIPTION
The octcf driver provides access to CompactFlash memory devices on OCTEON boot bus.

SEE ALSO
amdcf(4), intro(4), disklabel(5), disklabel(8), fdisk(8)

HISTORY
The octcf driver first appeared in OpenBSD 4.9.